.bg-error {
    background: rgb(255, 232, 232) !important;
}

.cursor-pointer {
    cursor: pointer !important;
}

.truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.remove-toggle-button-after::after {
    display: none !important;
}

.dropdown-item[data-list-item-id="-100"] {
    background: rgba(160, 237, 42, 0.65);
}
